Unbelievably, not all systems have Python 2.6 yet!
authordbs <dbs@dcc99617-32d9-48b4-a31d-7c20da2025e4>
Sun, 5 Jul 2009 17:44:55 +0000 (17:44 +0000)
committerdbs <dbs@dcc99617-32d9-48b4-a31d-7c20da2025e4>
Sun, 5 Jul 2009 17:44:55 +0000 (17:44 +0000)
commit1553d4edd6c341fad88c146fedb42c3309f70a9a
treeb593f475e682fdb9fdf66cd245901a28e0190f2f
parentdcda24abcc4c2160aab48f849a75d5dcacf312d5
Unbelievably, not all systems have Python 2.6 yet!

Use the exception handling method supported by previous Python versions

git-svn-id: svn://svn.open-ils.org/ILS/trunk@13503 dcc99617-32d9-48b4-a31d-7c20da2025e4
build/i18n/scripts/db-seed-i18n.py